/* Custom Slider Styling */
/* { margin: 0; padding: 0; } */
.plusslider img { display: block; }

.slide1 { background: url(../images/image1.jpg) no-repeat left top; height: 210px; padding: 20px 40px; width: 550px; }
.slide1 h2 { color: #fff; font-size: 20px; margin: 0 0 20px 0; text-align: left; }
.slide1 p { border-left: 3px solid #fff; color: #fff; padding: 0 0 0 10px; }

.plusslider.slider3, .plusslider.slider3 .plusslider-pagination-wrapper { border: none; border-radius: 0; width: 95% }

/* Page Styling */
#page-wrap { margin: 0 auto; max-width: 100%; }

#download:hover { background: #435553; border: 1px solid #435553; text-decoration: none; }